﻿body {
    margin: 0px;
    padding: 0px;
    font-family: FontAwesome;
    font-size: 14px;
}

@font-face {
    font-family: 'FontAwesome';
    src: url('/Css/font-awesome-4.7.0/fonts/fontawesome-webfont.eot');
    src: url('/Css/font-awesome-4.7.0/fonts/fontawesome-webfont.eot?#iefix') format('embedded-opentype'), url('/Css/font-awesome-4.7.0/fonts/fontawesome-webfont.woff') format('woff'), url('/Css/font-awesome-4.7.0/fonts/fontawesome-webfont.ttf') format('truetype'), url('/Css/font-awesome-4.7.0/fonts/fontawesome-webfont.svgz#FontAwesomeRegular') format('svg'), url('/Css/font-awesome-4.7.0/fonts/fontawesome-webfont.svg#FontAwesomeRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}

.section, section {
    background: #F5F5F5;
}

.clearBox {
    clear: both;
    height: 10px;
}

li.clear {
    width: 0;
    height: 0;
    clear: both;
}

.clearBox::after {
    content: "";
}

.bookBox {
    clear: both;
}

    .bookBox dl dt {
        clear: both;
        border: 1px solid #808080;
        margin: 20px;
    }

        .bookBox dl dt a {
            float: left;
            display: block;
            margin: 10px;
            font-size: 14px;
            font-weight: bold;
            padding: 10px;
        }

    .bookBox dl dd {
        clear: both;
        padding: 20px;
    }

        .bookBox dl dd ul {
            clear: both;
        }

            .bookBox dl dd ul li {
                float: left;
                width: 20%;
                margin: 10px;
                border: 1px solid #808080;
                padding: 5px;
                overflow: hidden;
                line-height: 30px;
            }

                .bookBox dl dd ul li span {
                    display: block;
                    text-align: center;
                    color: #000000;
                }

                .bookBox dl dd ul li img {
                    width: 100%;
                    clear: both;
                }

.zazhiBox {
    padding: 15px;
    line-height: 26px;
    font-size: 12px;
    text-align: left;
}

    .zazhiBox .zazhiContentBox {
        background: #ccc;
        margin: 10px auto;
        padding: 5px;
    }


/*电子刊*/
.booksBoxBg {
    background: url(img/booksBg.jpg)
}

ul.booksBox {
    clear: both;
    margin: 0px;
}

    ul.booksBox li {
        width: 25%;
        margin: 2%;
        overflow: hidden;
        position: relative;
        float: left;
        clear: none;
        -moz-box-shadow: 0.2em 0.2em 0.3em #888888; /* 老的 Firefox */
        box-shadow: 0.2em 0.2em 0.3em #888888;
    }

        ul.booksBox li.bookBox img.bookPic {
            width: 100%;
        }

        ul.booksBox li.bookBox a.bookTxt {
            position: absolute;
            left: 0;
            bottom: .5em;
            height: 1.5em;
            line-height: 2em;
            text-align: center;
            font-family: STXihei;
            font-size: 0.8em;
            color: #000000;
            background: #ffffff;
            width: 100%;
            text-decoration: none;
            opacity: 0.6;
            filter: alpha(opacity=60);
            -moz-opacity: 0.6; /* Firefox */
        }
/*当期和目录 begin*/
ul.muluBox {
    clear: both;
    margin: 15px;
}

    ul.muluBox li {
        margin-bottom: 5px;
        padding-bottom: 5px;
        border-bottom: 1px solid #C6C6C6;
    }

        ul.muluBox li h3 {
            font-weight: normal;
            font-size: 0.25rem;
            line-height: 20px;
            margin-bottom: 5px;
        }

        ul.muluBox li span {
            display: block;
            color: #C6C6C6;
            font-size: 0.2rem;
        }

.bigBookCon {
    float: right;
    position: relative;
    width: 60%;
    height: 100%;
}

    .bigBookCon h2 {
        font-size: 1.2em;
        color: #2C527C;
        margin-left: 20px;
    }

    .bigBookCon div.book-intro {
        margin-left: 20px;
        width: 100%;
        height: auto;
        max-height: 180px;
        overflow-y: auto;
        margin-bottom: 10px;
    }

    .bigBookCon p {
        margin: 10px;
    }

        .bigBookCon p.icoMenu, .bigBookCon div.icoMenu {
            right: 10px;
            bottom: 20px;
            text-align: right;
        }

            .bigBookCon p.icoMenu i, .bigBookCon div.icoMenu i {
                font-size: 0.4rem;
                margin: 0px 4px;
            }

    .bigBookCon a {
        text-align: center;
        border: 1px solid #C6C6C6;
        border-radius: 3px 4px;
        padding: 3px 5px;
        color: #808080;
    }
.bookCatalogTitle{
    margin:15px;
}
/*当期和目录 end*/
ul {
    list-style: none;
}

.stage {
    position: relative;
    margin: 1% 0;
}
.desk {
    background: #eae1dc;
    width: 100%;
    height: 20px;
    position: absolute;
    bottom: -25px;
    border-bottom: 2px solid #f5ebe9;
    z-index: 100;
    -webkit-transform-style: preserve-3d;
    transform-style: preserve-3d;
}

    .desk:after {
        content: "";
        background: #F2EDEA;
        width: 110%;
        position: absolute;
        height: 65px;
        -webkit-transform: perspective(300px) rotateX(50deg) translateX(-25px) translateY(-90px);
        transform: perspective(300px) rotateX(50deg) translateX(-25px) translateY(-90px);
    }
.desk-shadow {
    position: absolute;
    bottom: -100px;
    z-index: 20;
    background: none;
    width: 100%;
    height: 65px;
    /*box-shadow: 0 56px 63px rgba(0,0,0,0.3);*/
    -webkit-transform: perspective(300px) rotateX(33deg) translateX(3px) translateY(-90px);
    transform: perspective(300px) rotateX(33deg) translateX(3px) translateY(-90px);
}
.books-list {
    height: 80px;
    margin-bottom: 45px;
    margin-left: 5px;
}
    .books-list li {
        position: relative;
        width: 25%;
        height: 100px;
        z-index: 300;
        overflow-y: hidden;
        overflow-x: hidden;
        float: left;
        clear: none;
        text-align: center;
    }
        .books-list li span {
            font-size: 10px;
            line-height: 15px;
            text-align: center;
            position: absolute;
            clear: both;
            display: block;
            width: 100%;
            /*opacity:0.7;
            filter:alpha(opacity=70);
            -moz-opacity: 0.7; /* Firefox */
        }

            .books-list li span a {
                text-decoration: none;
                color: #333;
            }

        .books-list li img {
            width: 60px;
            height: 80px;
            margin: 0 auto;
        }
        .books-list li:after {
            content: "";
            position: absolute;
            overflow: hidden;
            right: 7px;
            bottom: 18px;
            width: 30px;
            height: 50px;
            background: rgba(0,0,0,0.2);
            box-shadow: 0 0 5px rgba(0,0,0,0.2);
            -webkit-transform: perspective(300px) rotateX(29deg) rotateY(-61deg) rotateZ(-11deg) translateX(8px) translateY(8px);
            transform: perspective(300px) rotateX(29deg) rotateY(-61deg) rotateZ(-11deg) translateX(8px) translateY(8px);
            z-index: -1;
        }

.biaoqianBox {
    clear: both;
    width: 90%;
    margin: 0 auto;
}
.bigBookBoxPic {
    float: left;
    width: 40%;
    height: auto;
    overflow: hidden;
}

    .bigBookBoxPic img {
        width: 100%;
        height:auto;
    }

.bigBookCon h2 {
    font-size: 1em;
    color: #000000;
}

.bigBookCon p, .bigBookCon div {
    color: #808080;
    font-size: 0.8em;
}

.bigBookCon a {
    width: 50%;
    text-align: center;
    color: #5C9BEB;
}
.biaoqianBox ul.biaoqianTitle {
    height: 20px;
    background: #eae1dc;
    clear: both;
    border-bottom: 1px dotted rgb(255, 0, 0);
    padding: 0px;
    margin: 0px;
}
    .biaoqianBox ul.biaoqianTitle .biaoqianT {
        line-height: 23px;
        height: 20px;
        float: left;
        padding: 0px 15px;
        text-align: center;
        font-size: 0.8em;
    }
        .biaoqianBox ul.biaoqianTitle .biaoqianT a {
            text-decoration: none;
            color: rgb(0, 0, 0);
        }
    .biaoqianBox ul.biaoqianTitle .active {
        background: rgb(255, 0, 0);
        color: #ffffff;
        font-weight: bold;
        margin-bottom: -2px;
    }.biaoqianBox ul.biaoqianTitle .active a {
            color: #ffffff;
        }.biaoqianBox .biaoqianContentsBox {
    clear: both;
    width: 100%;
    background: #ffffff;
}.biaoqianBox .biaoqianContentsBox .biaoqianContents {
    }
.bookShow_content {
}

/*按钮*/
.iconBtn {
    position: fixed;
    z-index: 999;
}
.leftBtn {
    top: 5px;
    left: 15px;
}
.rightBtn {
    top: 5px;
    right: 15px;
}
ul.biaoqianMuLu {
    clear: both;
    list-style: none;
    padding: 0px;
} ul.biaoqianMuLu li {
        height: 1em;
        line-height: 1em;
        clear: both;
        border-bottom: 1px dotted #ccc;
        width: 100%;
    } ul.biaoqianMuLu li a {
            float: left;
            text-decoration: none;
            color: #000000;
            font-size: 1em;
            display: block;
            background: #ffffff;
            height: 2em;
            line-height: 2em;
            padding: 0 2%;
            max-width: 62%;
            overflow: hidden;
        }ul.biaoqianMuLu li span {
            float: right;
            font-size: 0.3em;
            color: #ccc;
            display: block;
            background: #ffffff;
            height: 2em;
            line-height: 2em;
            padding: 1em 0em 0em 1%;
            max-width: 28%;
            overflow: hidden;
        }ul.biaoqianMuLu li i {
            float: left;
            padding-top: 0.5em;
        }

.books_className {
    color: #ffffff;
    position: absolute;
    top: 10px;
    left: 8px;
    font-weight: bold;
}
ul.deptList {
    clear: both;
    width: 100%;
}ul.deptList li {
        margin: 10px auto;
        text-align: center;
        line-height: 50px;
        height: 50px;
        font-size: 2em;
        font-family: fontawesome;
        background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #ff4f02), color-stop(1, #8f2c00)); /* Firefox */
    } ul.deptList li a {
            color: #ffffff;
        }

.payBox {
    clear: both;
}.payBox p {
        text-align: center;
        line-height: 2em;
        font-size: 1em;
    }

ul.biaoqianMuLu2 li {
    padding: 5px 0px;
    border-bottom: 1px dotted #ccc;
    margin-bottom: 10px;
    clear: both;
}

    ul.biaoqianMuLu2 li a {
        text-decoration: none;
        color: #000000;
        display: block;
        clear: both;
        font-weight: bold;
        margin-bottom: 0.2rem;
    }

    ul.biaoqianMuLu2 li span {
        float: right;
        padding: 5px 10px;
        background: #ffffff;
        display: block;
        color: #808080;
        margin-top: -10px;
    }

/*菜单滑动*/
.swiper1 {
    width: 100%;
}

    .swiper1 .selected {
        color: #ec5566;
        border-bottom: 2px solid #ec5566;
    }

    .swiper1 .swiper-slide {
        text-align: center;
        font-size: 16px;
        height: 50px;
        float: left;
        /* Center slide text vertically */
        display: -webkit-box;
        display: -ms-flexbox;
        display: -webkit-flex;
        display: flex;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        -webkit-justify-content: center;
        justify-content: center;
        -webkit-box-align: center;
        -ms-flex-align: center;
        -webkit-align-items: center;
        align-items: center;
        cursor: pointer;
        font-size: 14px;
        overflow: hidden;
    }

.swiper2 {
    width: 100%;
}

    .swiper2 .swiper-slide {
        height: calc(100vh - 50px);
        background-color: #ccc;
        color: #fff;
        text-align: center;
        box-sizing: border-box !important;
        overflow-x: hidden !important;
    }
/*菜单滑动*/


.search-block .search-text {
    border: 0 none;
    background-color: rgba(255, 255, 255, 0.80);
    width: 100%;
    height: 0.5rem;
    padding: 0px 30px;
    border-radius: 0px;
    border: 1px solid #ecf4ff;
}

.search-block--cancel .search-cancel {
    line-height: 0.5rem;
    padding: 0 10px;
    color: #ffffff;
    position: absolute;
    right: 0;
    top: 0;
    cursor: pointer;
    background: #5C9BEB;
}

.search-block .icon-search {
    height: 0.5rem;
}

.search-block--cancel .search-ele-wrap {
    margin-right: 0px;
}

.navbar-center {
    width: 70%;
}

.demo-small-pitch {
    margin-top: 0rem;
}

.icon-search {
    position: relative;
}

.search-block .icon-search {
    position: absolute;
    top: 0.1rem;
    left: 0;
    color: #999;
    width: 30px;
    height: 30px;
}

.icon-search::before {
    content: "";
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    border: 2px solid currentColor;
    height: 12px;
    width: 12px;
    box-sizing: border-box;
    border-radius: 50%;
    margin-left: -2px;
    margin-top: -2px;
}

.icon-search::after {
    content: "";
    background: currentColor;
    height: 6px;
    width: 2px;
    position: absolute;
    top: 50%;
    left: 50%;
    margin-left: 4px;
    margin-top: 4px;
    -webkit-transform: translate(-50%, -50%) rotate(-45deg);
    -ms-transform: translate(-50%, -50%) rotate(-45deg);
    transform: translate(-50%, -50%) rotate(-45deg);
}

.books_className {
    color: #ffffff;
}
/**---------------------------------------------------------------------阅读*/
ul.tab-nav li {
    margin: 0px 20px;
    border-bottom: none;
}

.tab-nav-item.tab-active {
    color: #2C527C;
}

.DocContentBox {
    clear: both;
    background: url(/Img/ReadBg.png) #ffffff;
    line-height: 28px;
    font-size: 0.25rem;
    padding: 15px;
    text-align: justify;
    text-align-last: left;
    display: inline-block;
    width: 100%;
    clear: both;
    color: #757575;
}

.LiuBH_Contents {
    font-size: 0.3rem;
    color: rgb(0, 0, 0);
}

    .LiuBH_Contents table {
        width: 100%;
        margin: 0 auto;
    }

        .LiuBH_Contents table tr td {
            padding: 3px;
            font-size: 0.2rem;
        }

.clearStrong {
    text-align: center;
    padding-top: 5px;
    margin-top: 5px;
    display: block;
    height: 30px;
    line-height: 30px;
    text-align-last: center;
}

.msgBox .menu, .NextmsgContent .menu {
    text-align: center;
    text-align-last: center;
}

.Read_Doc_Title h2 {
    clear: both;
    color: #C2020A;
    font-size: 0.4rem;
    text-align: center;
    line-height: 30px;
    text-align-last: center;
    margin-bottom:20px;
}

.Read_Doc_Author span, .Read_Doc_Company span, .Read_Doc_Zaiyao span, .Read_Doc_KeyWord span, .authorInfo span, .wenxianBox span {
    text-align: justify;
    text-align-last: left;
    color: #757575;
}

.wenxianBox {
    border-bottom: 1px dotted #C6C6C6;
    padding: 10px;
}

.Read_Doc_Author {
    text-align: left;
    margin: 0 auto;
    text-align-last: left;
}

.title_txt_en, .LiuBH_Author_en, .LiuBH_Company_en {
    text-align: center;
    margin: 0 auto;
    text-align-last: center;
}

.LineBox {
    height: 10px;
    background: #C6C6C6;
    clear: both;
    width: 100%;
    margin: 15px auto;
}

.Read_Ico_Menu i {
    font-size: 0.4rem;
}

    .Read_Ico_Menu i.yellow {
        color: #ffd800;
    }

.Read_Bottom_Menu .FR i {
    margin: 10px;
    color: #c1c1c1;
    font-size: 0.3rem;
}

.demo-small-pitch {
    margin-top: 0px;
}

.demo-pitch {
    margin-top: 0rem;
    background: #ffffff;
}

ul.demolist {
    position: absolute;
    z-index: 3;
    width: 80%;
    height: 100%;
    background: #ffffff;
    box-shadow: 5px 5px 10px #C6C6C6;
    overflow-y: auto;
    list-style: disc inside;
}

    ul.demolist li {
        line-height: 26px;
        border-bottom: 1px dotted #ebebeb;
        font-size: 0.3rem;
        margin: 5px;
        padding: 5px;
        list-style: disc inside;
    }

        ul.demolist li:first-child {
            list-style: none;
            text-align: center;
            font-weight: bold;
        }

        ul.demolist li:last-child {
            height: 50px;
            clear: both;
        }

.hidBg {
    width: 100%;
    height: 100%;
    z-index: 2;
    position: absolute;
    background: rgba(0, 0, 0, 0.8);
    filter: alpha(opacity=30);
    -moz-opacity: 0.5;
    -khtml-opacity: 0.5;
    opacity: 0.5;
}
